@import url("https://fonts.googleapis.com/css2?family=Source+Sans+Pro:ital,wght@0,200;0,300;0,400;0,700;1,200;1,400;1,700&family=Source+Serif+Pro:ital,wght@0,200;0,300;0,400;0,700;1,200;1,400;1,700&family=Cardo:ital,wght@0,400;0,700;1,400&display=swap");
@import "fore.css";
@import "fore-custom.css";

:root {
    --ratio: 1.5;
    --s-5: calc(var(--s-4) / var(--ratio));
    --s-4: calc(var(--s-3) / var(--ratio));
    --s-3: calc(var(--s-2) / var(--ratio));
    --s-2: calc(var(--s-1) / var(--ratio));
    --s-1: calc(var(--s0) / var(--ratio));
    --s0: 1rem;
    --s1: calc(var(--s0) * var(--ratio));
    --s2: calc(var(--s1) * var(--ratio));
    --s3: calc(var(--s2) * var(--ratio));
    --s4: calc(var(--s3) * var(--ratio));
    --s5: calc(var(--s4) * var(--ratio));

    --bb-header-height: 5rem;
    --bb-footer-height: 3rem;
    --bb-content-min-height: calc(100vh - var(--bb-footer-height) - var(--bb-header-height));

    --bb-font-family-serif: Source Serif Pro, serif;
    --bb-font-family-sans: Source Sans Pro, sans-serif;
    --bb-content-font-family: Source Serif Pro, serif;
    --bb-font-family-unicode: Cardo, serif;

    --bb-font-weight-ultra-light: "200";
    --bb-font-weight-light: "300";
    --bb-font-weight-normal: "400";
    --bb-font-weight-bold: "700";

    --bb-font-size-largest: 36px;
    --bb-font-size-larger: 24px;
    --bb-base-font-size: 1rem;
    --bb-font-size-small: 0.9rem;
    --bb-font-size-smallest: 0.8rem;
    
    --bb-white: #ffffff;
    --bb-page-bg-color: rgb(249, 250, 251);
    --bb-pale: #f0f0f0;
    --bb-light-gray: #ddd;
    --bb-gray: #BDBDBD;
    --bb-dark-gray: #777;
    --bb-black: #303030;
    --bb-field-gray: rgb(233,237,234);
    --bb-field-gray-500: rgb(83, 101, 88);
    --bb-beige: rgba(170,129,90);
    --bb-beige-dark: #8a6e4e;
    --bb-footer-color: var(--bb-white);
    --bb-lang-de-color: rgb(220, 249, 222);
    --bb-lang-el-color: rgb(250, 229, 235);
    --bb-lang-la-color: rgb(250, 244, 229);
    --bb-lang-he-color: rgb(229, 250, 247);
    --bb-lang-fr-color: rgb(229 220 247);
    --bb-lang-it-color: rgb(229 160 247);
    --bb-lang-en-color: rgb(229 250 120);
    --bb-link: var(--bb-beige);
    --bb-link-hover: var(--bb-beige-dark);
    --bb-link-disabled: var(--bb-gray);


    --pb-link-color: var(--bb-black);
    --pb-color-inverse: var(--bb-white);
    --pb-color-primary: var(--bb-black);
    --pb-color-lighter: var(--bb-dark-gray);
    --pb-color-focus: var(--bb-beige);
    --pb-menubar-background-color: var(--bb-white);
    --pb-lang-label-color: var(--bb-black);
    --pb-menubar-color: var(--pb-color-inverse);
    --pb-menubar-background-color: #d1dae0;
    --pb-color-focus: var(--gf-color-highlight);
    --pb-toolbar-background-color: var(--pb-color-inverse);
    --pb-toolbar-color: var(--pb-color-primary);
    --pb-lang-input-color: var(--pb-color-primary);
    --jinn-lightbox-bg:#000;
    --jinn-caption-bg:#000;
    --jinn-caption-color:#fff;
    --jinn-title-bg:#000;
    --jinn-title-color:#fff;

    --pb-base-font-family: var(--bb-font-family-sans);

    --pb-base-line-height: 1.42857143;
    --pb-base-font-weight: var(--bb-font-weight-normal);
    --pb-base-font: var(--pb-base-font-weight) var(--pb-base-font-size)/var(--pb-base-line-height) var(--pb-base-font-family);

    --pb-heading-font-family: var(--bb-font-family-serif);
    --pb-heading-font-weight: var(--gf-font-weight-bold);

    --pb-serif-font-family: serif;

    --pb-content-font-family: var(--pb-base-font-family);
    --pb-content-font-weight: var(--bb-font-weight-normal);
     
    --pb-footnote-font-size: var(--gf-font-size-smallest);
    --pb-footnote-font-family: var(--bb-font-family-sans);

    --pb-link-font-family: var(--pb-base-font-family);
    
    --pb-popover-persistent: true;
    --pb-popover-touch: true;
}

body {
    --pb-color-focus: var(--bb-beige);
    --pb-base-font-family: var(--bb-font-family-sans);
    --pb-heading-font-family: var(--bb-font-family-serif);
    --pb-logo-image-width: 16rem;
    --pb-menubar-color: var(--pb-color-primary);
    --pb-lang-input-color: var(--pb-color-primary);
    --pb-lang-label-color: var(--pb-color-primary);
    --pb-base-font-size: var(--pb-font-size-base);
    --pb-content-font-size: var(--bb-font-size-base);
    --pb-content-font-family: var(--bb-content-font-family);
    --pb-footnote-padding: 0 0 0 1px;
    --pb-footnote-color: rgb(186, 91, 78);
    --pb-footnote-font-family: var(--bb-font-family-sans);
    padding: 0;
    hyphens: auto;
    font-size: var(--pb-base-font-size);
    font-family: var(--pb-base-font-family);
    background-color: var(--bb-page-bg-color);
}

body.colorize-named-entities {
    --bb-named-entity-person-color: hsla(48,97%,77%,.7);
    --bb-named-entity-place-color: rgba(167,243,208,.7);
    --bb-named-entity-padding: 0.05rem 0;
    --bb-named-entity-border-radius: 0.25rem;
}

.bullinger-intro {
    max-width: 50rem;
    margin: 0 auto;
    text-align:center;
    font-weight:300;
    font-size: 1.25rem;
    margin-top: 3rem;
}
.bullinger-button {
    background-color: var(--bb-beige);
    color: #fff!important;
    padding: 0.5rem 1rem;
    margin: 5px 0 25px 0;
    border-radius: 0.25rem;
    text-decoration: none;
    font-weight: 400;
    display: inline-block;
}
.bullinger-button:hover {
    background-color: var(--bb-beige-dark);
}

.center-l {
    box-sizing: border-box;
    max-width: 75rem;
    margin-left: auto;
    margin-right: auto;
    padding-left: 1rem;
    padding-right: 1rem;
}

pb-page {
    display: flex;
    flex-direction: column;
    min-height: 100vh;
    width:100%;
}
pb-page footer {
    margin-top: auto;
}

.wrapper,
footer {
    box-sizing: content-box;
    border-block-start: thin solid var(--bb-field-gray);
    background-color: var(--bb-footer-color);
    margin: 0;
    font-size: var(--bb-font-size-smallest);
    text-align: center;
}

footer {
    overflow: hidden;
}

footer,
footer a,
footer a:link,
footer a:visited {
    color: #a3a3a3;
}

.wrapper pb-search {
    width: 10rem;
}

.btn-search {
    border:1px solid darkgray;
    margin:1rem 0 1rem 0;
}

a.btn-search-reset, a.btn-search-reset:visited, a.btn-search-reset:link {
    margin-left:10px;
    color:#AFAFAF;
}
a.btn-search-reset:hover {
    color:#000;
}


.mobile {
    width: 100%;
    display: flex;
    justify-content: end;
}

.mobile-menu [icon="close"]{
    display: none;
}
.mobile-menu[open] [icon='menu']{
    display: none;
}
.mobile-menu[open] [icon="close"]{
    display: block;
}
[icon="menu"], [icon="close"]{
    align-self: center;
    justify-self: end;
    cursor:pointer;
    position: absolute;
    right:1rem;
    top:2rem;
    z-index: 10;
}
[icon="menu"]:hover,
[icon="close"]:hover
{
    background: var(--bb-light-gray);
    /*
    transform:scale(1.5);
    transition: 0.4s;
    */
}

.mobile-menu summary{
    list-style: none;
}
.mobile-menu summary::-webkit-details-marker {
    display: none;
}

.mobile-menu section{
    position: fixed;
    right: 0;
    top: 0;
    width: 16rem;
    height: 100vh;
    background: white;
    border-left: thin solid var(--bb-light-gray);
    z-index: 5000;
    padding-left: 1rem;
}
.mobile-menu header{
    height: var(--bb-header-height);
    border-bottom: thin solid var(--bb-light-gray);
    font-size:2rem;
    display: flex;
    align-items: center;
    margin-bottom: 0.5em;
    color:#554;
}
.mobile-menu section div{
    overflow:auto;
    height:calc(100% - 2.5rem);
}
.mobile-menu li{
    list-style: none;
    padding: 0.125em 0;
}
.menubar .mobile-menu .lang-selector{
    height: auto;
    width:auto;
    justify-content: left;
    margin:0;
    align-items: center;
    gap:0.5em;
    margin-bottom: 1em;
}

.top-header {
    background-color: var(--bb-white);
    border-bottom: medium solid var(--bb-field-gray);
}

.menubar .menubar-left {
    margin-left: var(--s0);
    margin-right: var(--s0);
}

.menubar {
    display: flex;
    height: var(--bb-header-height);
    justify-content: start;
    background-color: var(--bb-white);
    color: var(--pb-menubar-color);
    font-size: var(--pb-base-font-size);
    font-family: var(--bb-font-family-serif);
    --pb-search-suggestions-color: var(--pb-menubar-color);
    --pb-search-suggestions-background: var(--pb-menubar-background-color);
}

.menubar pb-media-query {
    flex: 0 0;
}

.menubar .logo {
    align-self: center;
}

.dropdown-menu {
    display:flex;
    list-style:none;
    padding:0;
    margin:0;
}

.dropdown-menu li {
    padding: 0;
    margin:0;
    display: flex;
    align-items: center;
    position: relative;
}

.dropdown-menu > li > a {
    font-size: 1.2rem;
    color: #8fa395;
    padding: 20px 10px;
    margin:0;
    display:block;
    cursor:pointer;
}

.dropdown-menu > li > a:hover, .dropdown-menu > li:has(:hover) a, .dropdown-menu > li > a:focus {
    color: #424c45;
}

/* Second level */
.dropdown-menu ul {
    position:absolute;
    opacity: 0;
    top:calc(100% - 15px);
    background-color: var(--bb-white);
    border: thin solid var(--bb-field-gray);
    padding: 0;
    margin: 0;
    z-index: 1000;
    transform: scaleY(0);
    transform-origin: top;
    transition: all 0.2s;
    max-width: 20rem;
    min-width: 13rem;
}

.dropdown-menu > li > ul::after {
    position: absolute;
    content: "";
    top: -10px;
    left: 31px;
    transform: translateY(-50%);
    border: 10px solid transparent;
    border-bottom-color: var(--bb-pale);
}

.dropdown-menu > li:hover ul, .dropdown-menu > li:has(:focus) > ul {
    box-shadow: 0 0 10px rgba(0,0,0,0.1);
    display:block;
    opacity: 1;
    transform: scaleY(1);
    z-index: 1500;
}
.dropdown-menu > li ul li {
    display: block;
    padding: 0;
    margin: 0;
}
.dropdown-menu > li ul li a {
    font-family: var(--bb-font-family-sans);
    padding: 7px 20px;
    margin:0;
    display: block;
    color: #48544c;
    font-size: 1rem;
}
.dropdown-menu > li ul li a:hover, .dropdown-menu > li ul li a:focus {
    background-color: var(--bb-pale);
}


.menubar details.mobile-menu a,
.menubar details.mobile-menu p {
    font-size: 1.4rem;
    line-height: 1.5;
    height: auto;
    display: block;
}
.menubar details.mobile-menu p {
    border-bottom: thin solid var(--bb-light-gray);
}
.menubar details.mobile-menu a,
.menubar details.mobile-menu a:link,
.menubar details.mobile-menu a:visited,
.menubar details.mobile-menu a:hover,
.menubar details.mobile-menu a:active {
    border: none;
    text-decoration: none;
    margin: 0;
}

main {
    width:100%;
    box-sizing: border-box;
    margin-top: 0;
    padding-bottom: 3rem;
    --pb-browse-toolbar-justify-content: space-between;
}

a, a:link, a:visited, a:active {
    text-decoration: none;
    color: var(--bb-beige);
}

a:hover {
    color: var(--bb-beige-dark);
}

main .panels .doclist {
    --paper-tab-content: {
        font-family: var(--pb-heading-font-family);
        font-weight: 400;
    };
    --paper-card-header: {
        background-color: #607D8B;
    };
    --paper-card-header-text: {
        font-family: var(--pb-heading-font-family);
        font-size: 16px;
        font-weight: 400;
        color:var(--bb-white);
    };
}

.documents {
    padding: 0;
}

.documents ul {
    list-style: none;
}

.documents div {
    margin: 0;
}

.documents .error {
    color: #c02020;
}


.documents li {
    display: grid;
    grid-template-columns: 9rem auto;
    grid-gap: var(--s0);
    margin-bottom: 10px;
    padding: 6px 0;
    border-bottom: thin solid var(--bb-field-gray);
}

.documents li:last-child {
    border: none;
}

li.document{
    display:flex;
    flex-wrap:wrap;
    margin-bottom: 10px;
    padding: 6px 0;
    border-bottom: thin solid var(--bb-field-gray);
    padding-bottom:1rem;
    gap:1em;
    position: relative;
}

.documents .document-select {
    flex: 0 0;
    margin-right: 20px;
}

.document-info {
    width: 100%;
    min-width: min(28em, 100%);
}

pb-collapse > div{
    font-size:1.2rem;
    padding:0.5rem 0;
}

.thumbnail{
    width: 8em;
    height: 8em;
    width:8em;
    background-repeat: no-repeat ;
    background-position: center center;
    background-size: cover;
    box-shadow:2px 2px 4px rgba(33,33,33,0.5);
    position:relative;
}
.thumbnail img {
    border-radius:35px;
    border-color: #19232d;
    border-style: groove;
    box-shadow: 1px 1px 1px 1px  #19232d;
}

.attribution{
    position: absolute;
    bottom: 1rem;
    font-size: 0.6em;
    left: 0;
    color: blue;
    background: rgba(255,255,255,0.6);
    padding: 0 0.375em;
    border-top-left-radius: 0.25em;
}

.facets{
    font-size: var(--bb-font-size-small);
    min-width: initial;
}
.facets pb-combo-box {
    margin-bottom: 0.2rem;
}

pb-custom-form.facets .radios {
    display: flex;
    flex-wrap: wrap;
    gap: 1rem;
}

pb-custom-form.facets .radio-option {
    align-items: center;
    cursor: pointer;
    display: flex;
    font-size: 16px;
    gap: 0.5rem;  
}

pb-custom-form.facets .radio-option:hover {
    color: var(--bb-beige-dark);
}

pb-custom-form.facets .radio-input {
    margin: 0;
}

@media (max-width: 1023px) {
    .doclist {
        margin-bottom: 20px;
    }
    .documents {
        padding-left: 10px;
    }
    .documents li{
        display:block;
    }
    .documents li .thumbnail{
        display:block;
    }
    .documents .label {
        display: none;
    }
    .toolbar pb-search {
        padding-left: 0;
    }
    #facets {
        display: none;
    }

    
    nav paper-menu-button{
        padding:0;
    }

    .github{
        margin-top:1rem;
        padding-top:1rem;
    }
    .github > span{
        padding-left:0.5rem;
    }

}

.tp-title {
    font-family: var(--pb-heading-font-family);
    font-size: 36px;
    font-weight: 400;
}

.tp-title span {
    color: #9e9e9e;
    font-size: 26px;
    margin-top: 12px;
}

@media (min-width: 1024px) {
    .toolbar {
        display: none;
    }
    .panels {
        display: grid;
        grid-template-columns: 1fr 2fr;
        column-gap: var(--s3);
    }
}

/* needs to be inline within a custom-style element to work - see index.html header
main .panels .doclist {
    --paper-tab-content: {
        font-family: var(--pb-heading-font-family);
        font-weight: 400;
    };
    --paper-card-header: {
        background-color: #607D8B;
    };
    --paper-card-header-text: {
        font-family: var(--pb-heading-font-family);
        font-size: 16px;
        font-weight: 400;
        color:white;
    };
}
*/

.panels .doclist .card-content {
    padding: 0;
}

.panels .doclist .browse {
    display: grid;
    grid-template-columns: minmax(9rem, 20%) minmax(60%,80%);
    column-gap: 6px;
    padding: 0 0.25em;
}

aside {
    flex: 1;
    display: flex;
    flex-direction: column;
}

/* needs to be inline within a custom-style element to work - see index.html header
aside .odds,
aside .upload {
    --paper-card-header: {
        background-color: #d1dae0;
        color:black;
    };
    --paper-card-header-text: {
        font-family: var(--pb-heading-font-family);
        font-size: 16px;
        font-weight: 400;
        color: black;
    };
}
*/

aside .upload {
    margin-bottom: 20px;
    width: 100%;
}

.browse aside {
    padding: 0 8px;
    border-right:2px solid #efefef;
}

pb-select {
    margin-top: 0;
}

#document-list {
    margin-top: 1rem;
}

.parent-link iron-icon {
    padding-right: 4px;
}

.parent-link {
    display: block;
    margin-top: 10px;
    margin-bottom: 10px;
    padding: 6px 0;
}

.documents img, .documents svg {
    margin-right: 40px;
}

@media (max-width: 480px) {
    .facets table td{
        font-size:0.5em;
    }
}
@media (max-width: 768px) {
    h3 paper-checkbox{
        display:none;
    }

    .facets table td:nth-child(1){
        width:40%;
        font-size:0.75em;
    }

}
@media (max-width: 1023px) {
    .documents img, .documents svg  {
        display: none;
    }
}


.drawer-content iron-icon,
.drawer-content .github-mark{
    width:1.25rem;
    height:1.25rem;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: var(--pb-heading-font-family);
    font-weight: 400 !important;
    line-height: 1.2;
}

h5 {
    font-size: 1rem;
    margin: 0;
}

.small-t {
    font-size: var(--bb-font-size-small);
}

.github{
    border-top:1px solid;
}

.welcome {
    display: grid;
    grid-template-columns: 1fr 2fr;
    align-items: center;
    min-height: 15vh;
    width: 100%;
    grid-gap:0.5rem;
    max-width: calc(100vw - 2rem);
}

.side {
    max-width: 20em;
    padding-left: 2em;
    justify-self:end;
    color:white;
    background:rgba(53,66,75,0.75);
    box-shadow:2px 1px 2px rgba(53,66,75,0.85);
}

.side strong {
    color: var(--pb-color-focus);
}


/* hide Download menu button */
#download-button, .menu-edit-odd {
    display: none;
}
pb-manage-odds{
    --pb-manage-odds-link-color:black;
    --pb-manage-odds-icon-color:#555;
}

@media (max-width: 440px) {
    pb-paginate::part(count) {
        display: none;
    }
}


.homepage h1 {
    font-size: 2.5rem;
}

pb-view {
    margin:0;
    padding:0;
}

.card pb-facsimile {
    height:70vh;

}
#facsimile-links {
    display:none;
}

#metadata {
    max-width:100%;
    min-height:100vh;
}
.search-panel {
    align-self:start;
}

.transkription,
.facsimile {
    box-shadow: 0 10px 15px -3px rgba(0,0,0,.2),0 4px 6px -2px rgba(0,0,0,.05);
    background-color: white;
}
.card.facsimile {
    overflow: hidden;
}

#facsimile-status {
    padding:1.5rem 2rem;
    /* Make the facimile status look like the "transcription unavailable" message in letter texts */
    font-family: var(--bb-font-family-unicode);
    font-size: 1.1rem;
    color: #000;
    margin-bottom: -1000px; /* Prevent the facsimile-wrapper from taking space if no facsimile is available */
}

.transkription .section-title .small-t {
    font-family: var(--bb-font-family-sans);
}

.transkription pb-view {
    min-height: 40vh;
    /* max-height: 70vh;
    overflow-y: auto; */
    font-size: 1.1rem;
    line-height: 1.7rem;
    font-family: var(--bb-font-family-unicode);
    color: #000;
}

.whitespace {
    padding-left: 0.5rem;
    padding-right: 0.5rem;
}

.register-list {
    --pb-categorized-list-columns: 1;
}

@media screen and (width > 42rem) {
    .register-list {
        --pb-categorized-list-columns: 2;
    }
}


@media screen and (width > 78rem) {
    .register-list {
        --pb-categorized-list-columns: 3;
    }
}

.register-list iron-icon {
    --iron-icon-height: 22px;
    --iron-icon-fill-color: var(--gf-light-gray);
    --iron-icon-stroke-color: transparent;
    float:left;
}

.place-list {
    list-style: none;
    padding: 0;
    margin: 0 0 0 -0.2rem;
}

.place-list .place-link {
    display: inline-block;
    position: relative;
}

.place-list .place-name {
    padding-right: 1rem;
}

.place-list .place-counts-tooltip {
    background: var(--bb-white);
    border: 1px solid var(--bb-light-gray);
    border-radius: 0.5rem;
    color: var(--bb-dark-gray);
    display: none;
    font-size: 0.9rem;
    padding: 0.5rem 1rem;
    position: absolute;
    top: 0;
    white-space: nowrap;
    z-index: 500;
}

.place-list .place-counts-label,
.place-list .place-counts-value {
    display: inline-block;
    white-space: nowrap;
}

.place-list .place-counts-value {
    font-weight: bold;
}

.place-list iron-icon.place-icon {
    --iron-icon-fill-color: var(--bb-beige);
    margin-right: 0.3rem;
}

.place-list .place-item:hover a.place-link {
    color: var(--bb-beige-dark);
}

.place-list .place-item:hover iron-icon.place-icon {
    --iron-icon-fill-color: var(--bb-beige-dark);        
}

.place-list .place-item:hover .place-counts-tooltip {
    display: inline-block;
}

.register-list pb-custom-form {
    justify-self: start;
    max-width: 35rem;
    width: 100%;
    margin-bottom: 1rem;
}

.register__localities {
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-gap: var(--s3);
    margin-top: 3rem;
    grid-template-areas: "first second";
}

@media (max-width: 768px) {
    .register__localities {
        grid-gap: var(--s1);
        grid-template-columns: 1fr;
        grid-template-areas:
        "second"
        "first";
        margin-top: 1rem;
    }
}

.register__localities .register-list {
    --pb-categorized-list-columns: 1;
    grid-area: first;
}

.register__localities .result-count {
    margin: 0 0 1rem;
}

.register__localities .result-count-output {
    padding: 0 0.7rem;
}

.register__localities .register-list pb-custom-form.facets {
    margin-bottom: 0;
}

.register__localities pb-leaflet-map {
    grid-area: second;
    width: 100%;
    height: 50vh;
}

@media (max-width: 768px) {
    .register__localities pb-leaflet-map {
        height: 30vh;
    }
}

.bio-footnotes-more {
    cursor:pointer;
    text-decoration: underline;
}

.detail {
    display: grid;
    grid-gap: var(--s3);
    grid-template-areas: "left right"
                         "bottom bottom";
    grid-template-columns: minmax(50%, 80ch) minmax(16rem, 32rem);
    grid-template-rows: min-content;
}

.detail-locality {
    grid-template-areas: "left left"
                         "bottom bottom";
    grid-template-columns: auto;
}

.detail .left {
    grid-area: left;
}

.detail .right {
    grid-area: right;
}

.detail .bottom {
    grid-area: bottom;
}

.detail-locality #map {
    margin: var(--s0) 0;
    max-width: 100%;
    height: 32rem;
}

@media (max-width: 768px) {
    .detail-locality pb-leaflet-map#map {
        height: 30vh;
        width: 100%;
    }
}

.detail-image {
    margin: var(--s0) 0;
    padding: 0;
}

.detail-image,
.detail-image img {
    max-width: 100%;
}

.detail .person-meta {
    display: flex;
    gap: var(--s1);
}

.person-loosely-annotated {
    padding: 0.75rem;
    background: #EFEFEF;
    border-radius: 0.5rem;
    margin-bottom: 1.25rem;
}

.meta-info--link-list {
    list-style-type: none;
    display: flex;
    padding: 0;
    margin-block: var(--s-1);
}

.meta-info--link {
    display: inline-block;
    margin: 3px;
    background: #BBB;
    padding: 3px 7px;
    border-radius: 0.5rem;
    color:white!important;
}

[slot=controls] {
    display: flex;
    justify-content: space-between;
    width: 100%;
    align-items: center;
}

pb-split-list {
    min-height: 50vh;
}

pb-split-list::part(items),
pb-split-list::part(category),
pb-split-list::part(active-category) {
    font-family: var(--pb-base-font-family);
}

/* Q: how to narrow space between header items?
pb-split-list::part(category),
pb-split-list::part(active-category) {
    margin: 0;
    padding: 0;
    display: inline-block;
    width: 1rem;
    background: green;
} */


pb-split-list::part(category),
pb-split-list::part(active-category) {
    border-radius: 0.3rem;
    box-sizing: border-box;
    margin-bottom: 0.2rem;
    min-width: 1.1rem;
    padding: 0 0.1rem;
    text-align: center;
}

pb-split-list::part(category) {
    color: var(--bb-dark-gray);
}

pb-split-list::part(active-category) {
    color: var(--bb-white);
    background-color: var(--bb-beige-dark);
}

pb-split-list::part(items) {
    margin-top: 1em;
}

pb-split-list::part(items) {
    grid-auto-rows: min-content;
}

.itemList {
    max-width: 24rem;
}


.place pb-leaflet-map {
    height: 30vh;
    width: 100%;
}

@media (min-width: 769px) {
    #faksimile {
        align-self: start;
    }

    section.text { 
        padding: 0px 20px;
        max-width: 96rem;
        margin: 0 auto;
    }
    main .wrapper,
    main .pageWrapper{
        display:grid;
        grid-template-columns: repeat(2, 1fr);
        grid-gap: var(--s0);
        width:100%;
    }
    
    main .pageWrapper > header {
        grid-column: span 2 / auto;
    }
    main .searchWrapper {
        display: grid;
        grid-template-columns: 20rem auto;
        grid-gap: var(--s0);
    }
    #metadata{
        min-height: 30vh;
    }
}

.logo {
    background-image: url("../images/bullinger-digital.svg");
}

.search-result {
    display: flex;
    gap: 4rem;
    justify-content: space-between;
    font-size: 1rem;
    font-family: var(--bb-font-family-sans);
    color: var(--bb-dark-gray)
}

.search-result-title { 
    margin-bottom:0.3rem!important;
    font-family: var(--bb-font-family-serif);
    font-size: 1.15rem;
}


.search-result .doc-type {
    border-radius: 0.65rem;
    font-size: 0.95rem;
    background-color: rgba(210,218,212,0.5);
    margin-right: 0.3rem;
    padding: 0.2rem 0.4rem 0.2rem 0.4rem;
}

.search-result-facsimile {
    height: 100px;
}
.search-result-facsimile div {
    max-height: 100px;
    overflow: hidden;
    box-shadow: 0 0 10px rgba(0,0,0,0.5);
}
.search-result-facsimile img {
    margin-right: 0;
}

.dropdown-register {
    margin-top: 1px;
}

.search-keyword-help {
    padding: 5px;
}
.search-keyword-help-character {
    font-weight: bold;
    padding: 1px 5px;
    background: #EEE;
    border-radius: 5px;
    display:inline-block;
}

.freq {
    font-weight: bold;
    float: right;
}


.additional-facets-trigger {
    margin-top: 1.5rem;
    display: block;
    cursor: pointer;
}
.additional-facets-trigger ~ .facet-dimension {
    display: none;
}
.additional-facets-trigger-active ~ .facet-dimension {
    display: block;
}

/* About pages */
.about h1 { border-bottom: 1px solid #EBEBEB; padding-bottom: 8px; margin-top:35px; font-size: 2em; }
.about { font-size:1.1rem; line-height:1.6rem; max-width: 800px; padding: 40px 20px 20px 0; }
.about-question { border-left: 10px solid #EBEBEB; padding: 0 0 0 20px; max-width:850px; margin-bottom:35px; }
.about h2 { font-size: 1.3em; margin: 25px 0 0 0; font-weight:bold; }
.about-question h2 { margin: 12px 0 10px 0; padding:10px 0; }
.about ul li { margin: 0 0 10px 0; }
.about ul li p { margin: 0; }
.diacritics { font-family:'Times New Roman', Times, serif }

#metagrid-widget {
    margin-bottom:20px;
    display:none;
    background:#F1F1F1;
    padding:20px;
    border-radius:10px;
}

#metagrid-widget ul {
    margin-top:0;
}

.section-title {
    color: #333;
    font-size: 1.3rem;
    font-weight:400;
    margin: 0 0 10px 0;
}

.section-title .source-info, .section-title .source-info--icon {
    color: #BDBDBD;
    position: relative;
    top: -1px;
    width: 21px;
}

.card .section-title {
    border-bottom: 1px solid #f5f5f5;
    padding: 1.4rem 2rem 1.2rem 2rem;
    margin-bottom: 0;
}

.section-letter-text-controls {
    background: var(--tify-header-bg,#f5f5f5);
    box-shadow: 0 1px var(--tify-border-color,rgba(0,0,0,.2));
    box-sizing: border-box;
    min-height: 3.375rem;
    padding: 0.4rem 1.8rem;
    position: sticky;
    top: 0;
    z-index: 10000;
}

.section-letter-text-controls__list {
    list-style: none;
    margin: 0;
    padding: 0;
}

.section-content { 
    padding: 1.4rem 2rem;
}

.tify-header-title {
    display: block!important;
    white-space:nowrap;
}

.timeline {
    width: 100%;
    overflow-x: scroll;
}

.timeline pb-timeline {
    width: 96%
}
